[experiment]
start-time = 2020-06-11 16:32:10.629219-0700
status = EXP_ANALYZED
end-time = 2020-06-11 16:34:21.283804-0700
acq-image-count = 12
delay-hour = 0
delay-min = 0
duration-hour = 0
duration-min = 2
duration-sec = 0
interval-min = 0
interval-sec = 10

